Subject: Meet and marry a gorgeous Ukrainian queen...

From: Helga Y. Jonathan <[email-masked]>
Date: Mon, 18 Jul 2022 13:45:09 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Their cosmic corrosive each mediaeval monocle, very blackberry...Salut
   my love.I'm Helga from MoldovaI am a smart and sincere young woman, who is
   very sportive and always develop herself in different [...] 

Content analysis details:   (108.6 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beatyfree.cn]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beatyfree.cn]
 0.0 RCVD_IN_SORBS_DUL      RBL: SORBS: sent directly from dynamic IP
                            address
                            [186.53.10.162 listed in dnsbl.sorbs.net]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Meet and marry a gorgeous Ukrainian queen...
From: Helga Y. Jonathan <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Mon, 18 Jul 2022 13:45:09 -0700 (PDT)

Their cosmic corrosive each mediaeval monocle, very blackberry...Salut my love.I'm Helga from MoldovaI am a smart and sincere young woman, who is very sportive and always develop herself in different ways! I like reading, I write poetry and dream to live an active lifestyle! I want to travel and see the whole world!my account  - http://Helga.beatyfree.cnCheck out my pic:I hope you will find me there and we will become friends :) Call me!If you think I'm wrong follow here